2026-01-09 07:16:03|radd   |210dc0a4bbf779c2b05e8b091a49043f|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.3/containers|
2026-01-09 07:16:03|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2026-01-09 07:16:04|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2026-01-09 07:16:04|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2026-01-09 07:16:04|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2026-01-09 07:16:04|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2026-01-09 07:16:04|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2026-01-09 07:16:04|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2026-01-09 07:16:04|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2026-01-09 07:16:04|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2026-01-09 07:16:04|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2026-01-09 07:16:05|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2026-01-09 07:16:05|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2026-01-09 07:16:05|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2026-01-09 07:16:05|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2026-01-09 07:16:05|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2026-01-09 07:16:07|command|root@i02-armsrv3|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_rkc9ex7l' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2026-01-09 07:16:07 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-09 07:16:07|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|aarch64|root@i02-armsrv3|13df2d6da5a35da34f9693be68734503|ea7b672f3476b621904e30a03fb056b3846c2d8532114dcfa40226aa53262791|
# 2026-01-09 07:16:07 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|boost-license1_66_0|1.66.0-150200.12.7.1|noarch||2788abce4c462201b0ae1f6019492649|2d03cc86b6424e562e1b8c9fd33d66380e807c4c7cbcb4b283c3c2c17112fdbe|
# 2026-01-09 07:16:07 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|cracklib-dict-small|2.9.7-11.6.1|aarch64|root@i02-armsrv3|2788abce4c462201b0ae1f6019492649|22f6f48553a16b3750d6b30d2ed80385971fc57c17e00e14f3db0c14efc1553a|
# 2026-01-09 07:16:07 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|61159c77afd7764b3ab68cc3b9604a85bd21e97a97831579a79431baef24ea77|
# 2026-01-09 07:16:07 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|libssh-config|0.9.8-150200.13.12.1|aarch64||2788abce4c462201b0ae1f6019492649|c9b7e483df81530ac67e00abaa0f4f1fb5352f7f0f93cb7b6705eea7d878bcd7|
# 2026-01-09 07:16:07 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ebc096264281bff9fa16d47a8d284658e748007c441fe4e55a244575e8ea044b|
# 2026-01-09 07:16:07 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|db481b1fbd8b31f56d2c296b205ca502cf3cedba77c1817ce06f34bda6fa7d42|
# 2026-01-09 07:16:07 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|filesystem|15.0-11.8.1|aarch64|root@i02-armsrv3|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9637bb113295552b252c3b0db29da1247e9280a9f26c211d2f1f5e22be879ec2|
# 2026-01-09 07:16:07 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:07|install|libtirpc-netconfig|1.3.4-150300.3.23.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|0886d8d15afa22ae01a0c5ef492b904eebd30dc9a41464b9b3837db4bd92dab7|
# 2026-01-09 07:16:08 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|glibc|2.31-150300.95.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|0c73c547e415db2c0e5f43e6347525bcacf4035617e08b4864913a949c919ca4|
# 2026-01-09 07:16:08 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libuuid1|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|072f29e5f2d8d259082d496d4b848a2ad489e21445d571e9e3fb62f724d44cc7|
# 2026-01-09 07:16:08 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libsmartcols1|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|b9ea4e8bf7163559d3a549865936d43e8724a3e56a9d3757c30098e956f2020e|
# 2026-01-09 07:16:08 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libsasl2-3|2.1.27-150300.4.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|05a667de8ac948db3ca247c414986b0cce557aad8be6ea463d7f333db4e4b4e0|
# 2026-01-09 07:16:08 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libgpg-error0|1.42-150300.9.3.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|20048a2ff7def9eb2510ece17bf700f1205929bdddc9c60409615e2f41fdefa4|
# 2026-01-09 07:16:08 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libeconf0|0.5.2-150300.3.13.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|3d8c5ea7b10be04dc764425c34f1caec2e4244a4d92494e3f0dae019609856f2|
# 2026-01-09 07:16:08 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libcrypt1|4.4.15-150300.4.7.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|24ba9ff8c3f4628c0c6529f0213bfe7007e6fd67a3a740d16489f86f9424295c|
# 2026-01-09 07:16:08 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:08|install|libblkid1|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|f8c715029740679daee7756a44539aa98ccafff12303d86a41d66f00c75b2c8f|
# 2026-01-09 07:16:09 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|perl-base|5.26.1-150300.17.20.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|0cc5c9a0d4413ab99992ccf5dee5f0046f1234de6a67e7c64160e476362a9234|
# 2026-01-09 07:16:09 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libfdisk1|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|3958b9fb238659ea99ba5ca54eada783d8b567068cbfbddabb3f4823e68a3b01|
# 2026-01-09 07:16:09 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libcap-ng0|0.7.9-4.37|aarch64||d7b30dc4e493f1ce47694e55b3af34b1|c491bc382639f984fe77be5b5f29ecd547151cfac5f0efe7f4141754d379ef17|
# 2026-01-09 07:16:09 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libunistring2|0.9.10-1.1|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|dac84650758d41301dd11a3039eb97753ff988ad755eadcd447df7240d6720ea|
# 2026-01-09 07:16:09 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libaudit1|2.8.5-3.43|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|56915d1392ae03e4a4b1f38997dc912d7be30a9a914848ea1099f725c3a476e1|
# 2026-01-09 07:16:09 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libverto1|0.2.6-3.20|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|116928c07feb44e95c535e2a9475afac72b53d31ba21bae270cde4fb0af43e1a|
# 2026-01-09 07:16:09 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libpopt0|1.16-3.22|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|3027c8cd9cb2aa296af8ea5ef7d9fa8f054c7d69f7a6938b8ea246c9ee131795|
# 2026-01-09 07:16:09 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libnpth0|1.5-2.11|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|187a20c13213d1b65777ac4e912e72df7fd72c75a72b4bb46a3a78f68556af5b|
# 2026-01-09 07:16:09 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libattr1|2.4.47-2.19|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|133338db92e78b5caa521ec6e551b928b08ca85b356e743630966a22ff9e0648|
# 2026-01-09 07:16:09 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|fillup|1.42-2.18|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|e2b8dee12b803f835ccbd7eec71a53d1cd1a9a83fa746eb64addacbfa31eb1a5|
# 2026-01-09 07:16:09 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|update-alternatives|1.19.0.4-150000.4.7.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|470425ba1201b91c0ed1761d752c927c6ce2d404e96c9b704f783472a145930c|
# 2026-01-09 07:16:09 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libzstd1|1.4.4-150000.1.9.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9857dd1fd2c8b4aff853abb2a93c1674dcf5bf50aad2a0de3cb694425019646c|
# 2026-01-09 07:16:09 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libz1|1.2.11-150000.3.48.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|614ee914bed3573a86773eba8d291edc626acd1620cea64aaa760d1c8c0a27db|
# 2026-01-09 07:16:09 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libsqlite3-0|3.50.2-150000.3.33.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6d1c2fca311f53eb815361fcfbcfc6d1ff3e13388d0f63d8c5f12201094fca4d|
# 2026-01-09 07:16:09 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:09|install|libpcre1|8.45-150000.20.13.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1a5b73f0df7e61b0e73f4241291abb1911c61ad17fbb40f3e6401daa4fdef51c|
# 2026-01-09 07:16:10 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|liblzma5|5.2.3-150000.4.7.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fdc9deee2c4fa538dc5972577608ab00aef159cef1781c27f1c062ce8e4a371f|
# 2026-01-09 07:16:10 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|liblua5_3-5|5.3.6-3.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|aef51c6230edcbd7626a9ae2d57610ca92f8978fbe42779d5462cf7dd69d1d45|
# 2026-01-09 07:16:10 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libkeyutils1|1.6.3-5.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|bbe62199fe6d79de8a4ff0bb09baf7225b774cd1ac360cfa6ec842056011767a|
# 2026-01-09 07:16:10 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libgmp10|6.1.2-4.9.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cc5af3237b5595fe88aca531cc8b68ea70365e2295e47e2c3dd5d276c3cfb634|
# 2026-01-09 07:16:10 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libgcc_s1|15.2.0+git10201-150000.1.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4a28155857f171f5fa484c178d77725b56fa9083234b9d7a02fc1d671def02e3|
# 2026-01-09 07:16:10 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libcom_err2|1.43.8-150000.4.33.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fc4a988f2e450a48a33ced8bcc47d5f21cd74c2251b46c41ce929f907a05b8df|
# 2026-01-09 07:16:10 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libcap2|2.26-150000.4.9.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|055005ee6f4d50eece2f52882c1c791352570e5e1db3d8fbdd5b62756ab9dae3|
# 2026-01-09 07:16:10 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libbz2-1|1.0.6-5.11.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|df2276ce4dde1c4b883b257b6542c09db4b37bae1f9aaac2de5d43e9c59ca58f|
# 2026-01-09 07:16:10 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libksba8|1.3.5-150000.4.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|39c3eda4c1c7e4fd7e6a196baf3d87a6f767c82bd4c8086e0e271afaceb7a36c|
# 2026-01-09 07:16:10 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libassuan0|2.5.5-150000.4.7.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|998a197306619965b8186218a82aa1f792f000f4d7d1d7f86e83d10ac56ef6f9|
# 2026-01-09 07:16:10 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libidn2-0|2.2.0-3.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|af97a2f9741e33ae81289509a9cf629c0d3de4ba4fee89919ab7b67c9c07e051|
# 2026-01-09 07:16:10 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libacl1|2.2.52-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|beee03c5992ce7211c71a960c0a97ed7bdc470dfb9f1bc60158a520cead7096a|
# 2026-01-09 07:16:10 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libmagic1|5.32-7.14.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe2921ff642dd18bed9227ee4ee370fd47fb463bc8ea84a82c3a87cf71329306|
# 2026-01-09 07:16:10 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libxml2-2|2.9.7-150000.3.88.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|33ea5848e8929f57765cb744553103da65929c55c1a1dbce122a83cb5d95c9be|
# 2026-01-09 07:16:10 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:10|install|libstdc++6|15.2.0+git10201-150000.1.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4e0ed47fee1ac0a129f93acdb939be16122d0215610cb535622cbbcbb24ed788|
# 2026-01-09 07:16:11 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libpsl5|0.20.1-150000.3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d3c70e616b15a88b8f61e282c887256ecb3e63b25acb16a88da12094d2cb99a1|
# 2026-01-09 07:16:11 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libaugeas0|1.10.1-150000.3.15.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1d68f5bc4fb3f5eeadd3301234ac9f0812b1d7c77d48736f81b461e6eefe9b32|
# 2026-01-09 07:16:11 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libyaml-cpp0_6|0.6.1-4.5.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cc101c2a913c627d6cb62bb59feeb3f828c5cb74ca4148e8748050c6c86d1333|
# 2026-01-09 07:16:11 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libncurses6|6.1-150000.5.30.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0d815c750123c67a5cca3db30643848462bb40ca3192c832dbf8de337292f3d5|
# 2026-01-09 07:16:11 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|terminfo-base|6.1-150000.5.30.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|f7a66d6b3f59e03aa443f9037bd291491fb51f8c0856f0413c26914d59d56e0b|
# 2026-01-09 07:16:11 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|ncurses-utils|6.1-150000.5.30.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6c62e2e11106b1844c318293936b34a7cc18a5b0cfb5412b404a5eebb86baa93|
# 2026-01-09 07:16:11 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libnghttp2-14|1.40.0-150200.17.1|aarch64||2788abce4c462201b0ae1f6019492649|690cf798acd4397a1c9ab64a4e13ddd0311951837de5919b29253ef44389d058|
# 2026-01-09 07:16:11 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libbrotlicommon1|1.0.7-150200.3.5.1|aarch64||2788abce4c462201b0ae1f6019492649|dd2f89681bf917729b6c99f36a547d1946373882e630be178cfc78dda78e8bf9|
# 2026-01-09 07:16:11 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libopenssl1_1|1.1.1d-150200.11.103.1|aarch64||2788abce4c462201b0ae1f6019492649|f26bdf77a0f37a78e1357f86d7bb5b3bd723677d3e0d57c3f61a76bec05a4aae|
# 2026-01-09 07:16:11 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libglib-2_0-0|2.62.6-150200.3.36.1|aarch64||2788abce4c462201b0ae1f6019492649|653a17452e712d882bfe2768822dea675da1844145f3d096609fb200a5caae60|
# 2026-01-09 07:16:11 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libboost_system1_66_0|1.66.0-150200.12.7.1|aarch64||2788abce4c462201b0ae1f6019492649|59b43423332ae85eb6459dc92deb2f830910bdbc840d6376b67b73be03a2f868|
# 2026-01-09 07:16:11 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:11|install|libbrotlidec1|1.0.7-150200.3.5.1|aarch64||2788abce4c462201b0ae1f6019492649|6179b7824597930ac2fc3e19adbf1fe269143271cf7bd882201fff158b37ac17|
# 2026-01-09 07:16:12 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libldap-2_4-2|2.4.46-150200.14.17.1|aarch64||2788abce4c462201b0ae1f6019492649|7b863f2951781bc3332d8fc1cbdb84c8f22f732d7536fd2e478f7b07500a5b77|
# 2026-01-09 07:16:12 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libboost_thread1_66_0|1.66.0-150200.12.7.1|aarch64||2788abce4c462201b0ae1f6019492649|7e8e79379df468b9fa65ffdc831c6a12b03d8876d5d4ab6d80f6409f7b1ca774|
# 2026-01-09 07:16:12 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libsepol1|3.0-1.31|aarch64||1140e572a752b042a14d2bdc96ddba54|08478808f237a18f21b878e2ac2e475bdbc6931d1964ac2498715cfc927775a4|
# 2026-01-09 07:16:12 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libselinux1|3.0-1.31|aarch64||1140e572a752b042a14d2bdc96ddba54|208bc4cb07aba6648377b71cc28c1509ee6382ea8310059014ad9c3c6e8d339d|
# 2026-01-09 07:16:12 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libsigc-2_0-0|2.10.2-1.18|aarch64||1140e572a752b042a14d2bdc96ddba54|0f6f1732f76af626481bab5974e2b00572c97896ede2d57b0fe1d0ab03e139e5|
# 2026-01-09 07:16:12 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libsemanage1|3.0-1.27|aarch64||1140e572a752b042a14d2bdc96ddba54|7192ae093e7130a0f593ee2244bce5e638cca47dd4858cd7ad9c551cca1a481e|
# 2026-01-09 07:16:12 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libgcrypt20|1.8.2-150100.8.45.1|aarch64||f5749170c1c9e4e23d94bceaeb4fbe1d|15ea39f23a7b97c88d93d8782255767628094f871fe4cc28f435a93986d29ec3|
# 2026-01-09 07:16:12 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libzio1|1.06-2.20|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|9e66bc3f728e2c95f84ba38291dcb37c0b96651dec92e4fc467274b52c87122f|
# 2026-01-09 07:16:12 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libmodman1|2.0.1-1.27|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|ec300a57ccadc2b0bfd76c74b97649506d7b68cda983da8b98827b0b07d459ef|
# 2026-01-09 07:16:12 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libdw1|0.177-150300.11.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|50b5e4f74848fce6c121c1b14fa56f60fca86e5b4dfb8a91c9ed4b25dcad9175|
# 2026-01-09 07:16:12 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libelf1|0.177-150300.11.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|ecd07633d6a4c51a379fff4079022481402fe95bf91c00053118114c80aaaa42|
# 2026-01-09 07:16:12 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libebl-plugins|0.177-150300.11.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|8b8f7eb4339ddc8d909e0eb7cddb074950a5b209e69c5a58aa19b7fd2d560def|
# 2026-01-09 07:16:12 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libreadline7|7.0-19.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|00a729961ec5e7fbd69af32424c717633b48d174655ffcfa3edd74eb00c1422d|
# 2026-01-09 07:16:12 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libudev1|246.16-150300.7.60.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|d4cfae3605e86d1c5d2aacd84777297f017068c1a09f15b6067a8d7b7d98a2b0|
# 2026-01-09 07:16:12 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:12|install|libmount1|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|50b320b79edc780032a42407a225d8005d8c4933750a8ead539ede5e848101bc|
# 2026-01-09 07:16:13 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|krb5|1.19.2-150300.25.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|b9fae95d0b6b64e7a9db99326d0b63d7b106fca857a1a5f13707055105a79021|
# 2026-01-09 07:16:13 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|findutils|4.8.0-150300.3.3.2|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|8f8830f8bffe466b46304869c941e85c755a8547f1b665a018ad8a5f8f937beb|
# 2026-01-09 07:16:13 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|bash|4.4-19.6.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|aa284b083d5f8b4450edc214288f91be2bbc93f0eaf551c520978de4bd629c23|
# 2026-01-09 07:16:13 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|libtirpc3|1.3.4-150300.3.23.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|00eee553dbd49a939e21865cd9d65074b06dbaf9aa071cd2ccaa1ba55dceb8b7|
# 2026-01-09 07:16:13 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|login_defs|4.8.1-150300.4.18.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|e22ec792574cda0cff965d1767e16d7c32596cc5aff03e363e0346f787837ef6|
# 2026-01-09 07:16:13 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|coreutils|8.32-150300.3.11.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|dfdfdbaa0874688fb898da7bf08d9af34dea3f7481d16dd4502e45592cd2b702|
# 2026-01-09 07:16:13 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|libproxy1|0.4.15-12.41|aarch64||c7bf4080f8f2710ca817dcb0d5e651ed|3c9748f170642a0cafdcaff5e2c13cedfd1bde76e4362e7e37ad57c3a9b29629|
# 2026-01-09 07:16:13 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|libusb-1_0-0|1.0.21-150000.3.5.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2e9002d80589942f5dfc677a5890deb65ea81bef2a9684508ede222a2b829077|
# 2026-01-09 07:16:13 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|libssh4|0.9.8-150200.13.12.1|aarch64||2788abce4c462201b0ae1f6019492649|75e25b9cde026d380e74cb222175a39c067ecb3d664bb981f2d427a7b5e54577|
# 2026-01-09 07:16:13 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:13|install|cracklib|2.9.7-11.6.1|aarch64||2788abce4c462201b0ae1f6019492649|33cefd568eb7470d77d3cd641a982ed0119e6c67ca83dbf86ddcdc8191eb8722|
# 2026-01-09 07:16:14 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:14|install|libcrack2|2.9.7-11.6.1|aarch64||2788abce4c462201b0ae1f6019492649|e763c1c0b328fc516e11feb0542ae640f518e6722f2b5f8b44eafccf46e8d87d|
# 2026-01-09 07:16:14 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:14|install|libcurl4|8.14.1-150200.4.100.1|aarch64||2788abce4c462201b0ae1f6019492649|2f83db3c42102131916e0e5882078185c539cba50d7bd9a5de0c0b590679a748|
# 2026-01-09 07:16:14 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2026-01-09 07:16:14|install|info|6.5-4.17|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|79de01397cda9db763446b4c1c1813e2499056ba305fe4361c775760ecadce86|
# 2026-01-09 07:16:14 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:14|install|libnsl2|1.2.0-2.44|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|6a6b54a773f47755550c48bba2827538455e385eadb54c0d49f2cb427b43ba2c|
# 2026-01-09 07:16:14 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2026-01-09 07:16:14|install|sed|4.4-150300.13.3.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|a6b64471ced52f84fab58823f33aba1d1b3cf3a9b496471d491dfad2b9999ec3|
# 2026-01-09 07:16:14 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2026-01-09 07:16:14|install|pinentry|1.1.0-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|97f55fd47614f71053c1eda69abaf270f0d786e6facc79162a9318929422fce3|
# 2026-01-09 07:16:14 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2026-01-09 07:16:14|install|grep|3.1-150000.4.6.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|8e45addf3e761fd55540e9d441d5ea57f2f1de16d6e68c02e0a29f32ef26e6b5|
# 2026-01-09 07:16:14 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2026-01-09 07:16:14|install|gawk|4.2.1-150000.3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|25f2c45e8672c76a97543e2752f9731b7c466cbe784a190be1da414a38f7ae8d|
# 2026-01-09 07:16:14 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2026-01-09 07:16:14|install|diffutils|3.6-4.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|104bc0a12d5e664450f27b303afa1162eb9c64be2afab5a85a5613ebcedbe7f8|
# 2026-01-09 07:16:14 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2026-01-09 07:16:14|install|cpio|2.12-150000.3.12.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ed748c5824ccb7e400539ea3550b59f06b6ab785294bc88f5e34b124553cf9a3|
# 2026-01-09 07:16:15 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:15|install|gpg2|2.2.27-150300.3.13.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|c36a24e02af789c041d92c8bcb1e8e7080c0d0aff47195607d2a15093c0c8e11|
# 2026-01-09 07:16:15 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:15|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|7e65e55ae8ee102b5edad1989dd539ff3b5264ce05f1e222256ab40b00b86f2d|
# 2026-01-09 07:16:16 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-01-09 07:16:16|install|rpm|4.14.3-150300.55.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|26a00e07db13916a6a5317fe5e33fe15bb29abe4de881c8dbc716ecccbd2aaa8|
# 2026-01-09 07:16:16 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-09 07:16:16|install|openSUSE-release|15.3-lp1532.157.1|aarch64|root@i02-armsrv3|13df2d6da5a35da34f9693be68734503|8819a54934d91086211cd221a79afc9b7038d0472171f3698ffe31f46ff179a7|
# 2026-01-09 07:16:16 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2026-01-09 07:16:16|install|permissions|20200127-lp153.24.15.1|aarch64||13df2d6da5a35da34f9693be68734503|8739eca4a9b8b8244c5cb750016d9f8bddc75067816f1be703745add55b5c093|
# 2026-01-09 07:16:16 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:16|install|libgpgme11|1.13.1-4.3.1|aarch64||2788abce4c462201b0ae1f6019492649|edc52e15899464719da0d9bd84ef53e987bb5f5fee94c56771ba09205f5af56e|
# 2026-01-09 07:16:16 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:16|install|libsolv-tools-base|0.7.34-150200.48.2|aarch64||2788abce4c462201b0ae1f6019492649|8155e3bdcd8b337d39f14501038589386c38f618ddba2ecf615f37e164171a16|
# 2026-01-09 07:16:16 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:16|install|libsolv-tools|0.7.34-150200.48.2|aarch64||2788abce4c462201b0ae1f6019492649|68085cce894737ec0e1a27dd2e4d6fcabe9d4b1ab6af2d0d067e2f745dc00726|
# 2026-01-09 07:16:17 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:17|install|libzypp|17.37.18-150200.174.1|aarch64||2788abce4c462201b0ae1f6019492649|059796d5837b9e6d62c585be922cbbb8f4c20ced9fdea80890f9d28299bb65eb|
# 2026-01-09 07:16:17 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:17|install|zypper|1.14.94-150200.126.1|aarch64|root@i02-armsrv3|2788abce4c462201b0ae1f6019492649|5286e5cd2876dbb6b858b8d66e39a1c291d39f473b4592ccd045ea64717b4efe|
# 2026-01-09 07:16:17 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:17|install|pam|1.3.0-150000.6.86.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|472b22892f2da9f0c3ee67bef95197ef76f97475b044bf7de41dffe2eabde5a7|
# 2026-01-09 07:16:17 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:17|install|shadow|4.8.1-150300.4.18.1|aarch64|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|82d014f85ac657e02c5c5451379c949b428ad7b527f1b444945657041c845650|
# 2026-01-09 07:16:17 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:17|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2518fe1e51a200026e2fa6c86e5c0793e33ee8b12deda521706f4c87d8989f0d|
# 2026-01-09 07:16:18 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2026-01-09 07:16:18|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|43a7e0fc94fc8949f0b2032b34bdce02827df76433a4259d613c365b234e2622|
# 2026-01-09 07:16:18 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:18|install|libutempter0|1.1.6-3.42|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|c20dcf5e18ef39fa4dc17e429beec58ab420608a139385c968e181b20a522c2e|
# 2026-01-09 07:16:18 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2026-01-09 07:16:18|install|util-linux|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|3f14b8ad3effc0f263f76baa5eeb72fab1d8f78f6bc798e8e28bae7161a1edd9|
# 2026-01-09 07:16:18 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2026-01-09 07:16:18|install|aaa_base|84.87+git20180409.04c9dae-150300.10.28.2|aarch64|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|070c842c8cde74cf28dd8c61d358b633747bff5ce3bed40ef2696ebc89ed0e30|
2026-01-09 07:16:19|command|root@i02-armsrv3|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_rkc9ex7l' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2026-01-09 07:16:19 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:19|install|libffi7|3.2.1.git259-10.8|aarch64||1140e572a752b042a14d2bdc96ddba54|7a09ef7d912a0aacb34282456c1e0dc73ea5dfbf6f6e5d7fc53a66115335e64c|
# 2026-01-09 07:16:19 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-09 07:16:19|install|openSUSE-build-key|1.0-lp153.4.11.1|noarch|root@i02-armsrv3|13df2d6da5a35da34f9693be68734503|907d3d0671bbfdda162af2d77a61cf69af7900c18703a755bf12c5e7c1f95c55|
# 2026-01-09 07:16:19 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-09 07:16:19|install|live-add-yast-repos|1.0-lp153.2.68|aarch64|root@i02-armsrv3|224f96f1606443eccfbfb99e9ff00f71|bfe69493c1da9d6bd49dd35642151f612a37789f1563bf3ba24a027ac40813ff|
# 2026-01-09 07:16:19 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2026-01-09 07:16:19|install|gzip|1.10-150200.10.1|aarch64||2788abce4c462201b0ae1f6019492649|6e0f37e5ffa469991abd2d09ef531bb139c675167074340bd491e56da6434a84|
# 2026-01-09 07:16:19 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:19|install|kbd-legacy|2.0.4-150200.16.3.1|noarch||2788abce4c462201b0ae1f6019492649|70cbf047d3a452374ee2990a0d62cf7488e659bfbc73118a4e8fec8aa8cb9bb5|
# 2026-01-09 07:16:20 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:20|install|libdevmapper1_03|2.03.05_1.02.163-150200.8.52.1|aarch64||2788abce4c462201b0ae1f6019492649|d476eef451c8353472740419cc74add8e9c84ac3f056637eb72e44ef44198218|
# 2026-01-09 07:16:20 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:20|install|openssl-1_1|1.1.1d-150200.11.103.1|aarch64||2788abce4c462201b0ae1f6019492649|041ac032f94d038053b9ce91f7d9e4ce46a48626c381f6cc9b47646f7aa3e0b3|
# 2026-01-09 07:16:20 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2026-01-09 07:16:20|install|pam-config|1.1-150200.3.14.1|aarch64||2788abce4c462201b0ae1f6019492649|72085e6b49bc30d4c9f270758f953759ab89330597917eefe0161259c804b0b5|
# 2026-01-09 07:16:21 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-01-09 07:16:21|install|kbd|2.0.4-150200.16.3.1|aarch64||2788abce4c462201b0ae1f6019492649|59c945a9e97346964393385dc5dd3d7b09ff96a03d39569478db28811b580724|
# 2026-01-09 07:16:21 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libexpat1|2.7.1-150000.3.39.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|76d0b673a641967737736493b36a966e77f195c968c3c085932dfa71d6ab38c2|
# 2026-01-09 07:16:21 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libjson-c3|0.13-3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|01f5a4bc3437418a3f8b26ececb5ead69564d75ebebcad1b7d299f20495d378d|
# 2026-01-09 07:16:21 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libpcre2-8-0|10.31-150000.3.15.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|10835708ef936dc134c68f9d875f0fde4d1e9af57359cae710274d77e26ec3cf|
# 2026-01-09 07:16:21 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libqrencode4|4.1.1-150000.3.3.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|eca7021810da0f2af85826779fc9b4fea186b261ac75800c105e4f69772e45f8|
# 2026-01-09 07:16:21 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libtasn1-6|4.13-150000.4.11.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|91430613925d408e57c36c97debbdbef374f141737931bb571ad0620ce29dc15|
# 2026-01-09 07:16:21 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2026-01-09 07:16:21|install|libtasn1|4.13-150000.4.11.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0c4958367f2fc9e7b4e74eb45e953486caf8d0311f72444a1f85c82d50aaa886|
# 2026-01-09 07:16:21 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-09 07:16:21|install|netcfg|11.6-150000.3.6.1|noarch|root@i02-armsrv3|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e3799584fb369b610b30c08ed81197f668a59aa3a679a2bd4eece848af583c91|
# 2026-01-09 07:16:21 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libp11-kit0|0.23.2-150000.4.16.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|44baf160c75e035604aef0227eac67c0c468a545b5ca1493d1528ebf9069794a|
# 2026-01-09 07:16:21 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|p11-kit|0.23.2-150000.4.16.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ee954d1f07ddea4e6ea469f6b1a7b140e66de0463e4e5f91aaafa2d009eb2c26|
# 2026-01-09 07:16:21 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|p11-kit-tools|0.23.2-150000.4.16.1|aarch64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6175ce11481ead85ef4dbd5a092cb40b6fe522f54eee2d880008acc33e9c01f5|
# 2026-01-09 07:16:21 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libapparmor1|2.13.6-150300.3.24.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|8aec2ccac75b993682aa8bc324b5c8bc26951643ffb58d2d71c23e1f48da48fc|
# 2026-01-09 07:16:21 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:21|install|libkmod2|29-150300.4.18.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|4af5c023b6fc752f848692f806857a41983196d6464fdd8824771b3bb11b3d2b|
# 2026-01-09 07:16:22 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|liblz4-1|1.9.2-3.3.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|13b2825466f87d8427efc02a5e1ffffba475776bdac625c0d3084f5f0f124c22|
# 2026-01-09 07:16:22 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|libseccomp2|2.5.3-150300.10.8.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|bd23ad950e5baeea887ace78f40528d44e54f0805f9781228b7bcf9015f99906|
# 2026-01-09 07:16:22 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2026-01-09 07:16:22|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|d1e6d53d4f40505cbe7e0443a5fffd2ab1e14a23ae648f3c1d471039938614ac|
# 2026-01-09 07:16:22 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|systemd-default-settings-branding-openSUSE|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|d352f067219964c84f420094e1762be8277d993f1f03ce01656bb2902b91c26b|
# 2026-01-09 07:16:22 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|systemd-default-settings|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|b56d5bf47cde14267f0b676f05baa79febd4c825d0998a970a27050f6bc7f215|
# 2026-01-09 07:16:22 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|suse-module-tools|15.3.19-150300.3.28.3|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|f62fc7460689bb089cf1e62ab2831ff18af204c618113d776a69bd6cec555c9c|
# 2026-01-09 07:16:22 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|kmod|29-150300.4.18.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|f82a6374010ec2639d4394e32f6f475bc692783cadf9d8a1c407a9cbb3b3bbb1|
# 2026-01-09 07:16:22 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|ca-certificates|2+git20240416.98ae794-150300.4.3.3|noarch|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|86b60a1fd7132cc0525e00731e1f3ccf09dace4e473f2c66fb488f0f62ffe145|
# 2026-01-09 07:16:22 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|libsystemd0|246.16-150300.7.60.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|ac69a6ecc69e55b91ccd04c9554dacf660de08b53af173d47fc54565e323e8f1|
# 2026-01-09 07:16:22 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2026-01-09 07:16:22|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@i02-armsrv3|43395e9d0fb945bb07d4568b4f23a379|e2d7ebeb481d0fb032fc715a5429a5640b280d59861814a6caa585311852fcda|
# 2026-01-09 07:16:22 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|libargon2-1|0.0+git20171227.670229c-2.14|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|0c82a9f06a0aaf68114e579c60c23008ce97f89a331866c3fdade961f153ebd5|
# 2026-01-09 07:16:22 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|e0e5c381c606e0374fe704497912249c1130110aee8b448d766f823a81f4e352|
# 2026-01-09 07:16:22 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|pkg-config|0.29.2-1.436|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|ab1997db08a9ab6c8a2aba888244353b540c81212c412f0558145047c4f952c3|
# 2026-01-09 07:16:22 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:22|install|libnl3-200|3.3.0-1.29|aarch64||690e1ed31ef651ab1b8e98ef82d57f54|b9173bf4eb7dbde0aaac956be914a0c4de5c060b834d3a62232f363d7d49443e|
# 2026-01-09 07:16:23 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:23|install|systemd-presets-common-SUSE|15-150100.8.23.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|b11c2f1eb3e94fc617cdd121f8cfa797c137b8e258e924365d8aec39cff8c719|
# 2026-01-09 07:16:23 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:23|install|libdbus-1-3|1.12.2-150100.8.17.1|aarch64||f5749170c1c9e4e23d94bceaeb4fbe1d|3b75fac98f1de01496647413a26cddf6d71fb4bd287df2ee515748a26915dcb2|
# 2026-01-09 07:16:23 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.TElHra: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2026-01-09 07:16:23|install|dbus-1|1.12.2-150100.8.17.1|aarch64||f5749170c1c9e4e23d94bceaeb4fbe1d|bc292837434d330383effa2d66c4f0724a047a3477110c13cf3ed931e29cb7b3|
# 2026-01-09 07:16:24 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:24|install|ca-certificates-mozilla|2.74-150200.41.1|noarch|root@i02-armsrv3|2788abce4c462201b0ae1f6019492649|9d5e1810c79aeace2c1331fb0cbd15c22f667d67b3c9f03ef29e13419011ae9f|
# 2026-01-09 07:16:24 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:24|install|libcryptsetup12|2.3.7-150300.3.11.2|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|79ce4618c5e27998b8c21f0fcc43544f0f376cf80c7281b37a10b12a130c0ada|
# 2026-01-09 07:16:24 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2026-01-09 07:16:24|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|d5aaad2f3a180f6c45b7ba44a44fc314b0bd0361e2b636518b8ca2c8d684f398|
# 2026-01-09 07:16:25 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2026-01-09 07:16:25|install|systemd|246.16-150300.7.60.1|aarch64|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|202cd5fdcef1bc8421bcbff4959e3cd349aa1be45362018d14d2a4ea7af6d3d1|
# 2026-01-09 07:16:26 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:26|install|udev|246.16-150300.7.60.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|5034b93b3560249f92e1f7c13a5004fd55574c67c8c0bcb4510cf9731cfd9fe1|
# 2026-01-09 07:16:26 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2026-01-09 07:16:26|install|util-linux-systemd|2.36.2-150300.4.47.4|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|456f1ba1377a507973947ced6bb74fe0913136dd965cf03fe8cbf0992dd66204|
# 2026-01-09 07:16:26 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:26|install|systemd-sysvinit|246.16-150300.7.60.1|aarch64|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|1d254c0ba6a082dc731d888e8fc4a326a90840450b6f10180da3b305765ea351|
# 2026-01-09 07:16:26 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2026-01-09 07:16:26|install|wicked|0.6.77-150300.4.41.1|aarch64|root@i02-armsrv3|3499d7cdc2b1408d65d6b5b421d05e3b|c9adf0be1c861ad8054954f82635d92d04b7c65ecd40e7011ac5b66910e99577|
# 2026-01-09 07:16:26 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2026-01-09 07:16:26|install|wicked-service|0.6.77-150300.4.41.1|aarch64||3499d7cdc2b1408d65d6b5b421d05e3b|fb62aaed7e7a045c599f7eb68544cad524539c85892928ce3582eeb1f6c91428|
# 2026-01-09 07:16:26 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2026-01-09 07:16:26|install|sysconfig|0.85.10-150200.15.1|aarch64||2788abce4c462201b0ae1f6019492649|0ab349c8f5ac4b7ee20f1eb1f364ddf625faed6300bf9e1dbf82303c47435abb|
# 2026-01-09 07:16:26 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-09 07:16:26|install|sysconfig-netconfig|0.85.10-150200.15.1|aarch64||2788abce4c462201b0ae1f6019492649|7b7dd2b87bc3e528b1abfb2d1c956148bb29ffc630c8da033b7bde102df870b4|
# 2026-01-09 07:16:26 %posttrans(kbd-2.0.4-150200.16.3.1.aarch64) script output:
# Please run mkinitrd as soon as your system is complete.
# 2026-01-09 07:16:27 %posttrans(systemd-presets-common-SUSE-15-150100.8.23.1.noarch) script output:
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
2026-01-09 07:16:28|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2026-01-09 07:16:28|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2026-01-09 07:16:28|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2026-01-09 07:16:29|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2026-01-09 07:16:29|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2026-01-09 07:16:29|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2026-01-09 07:16:29|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2026-01-09 07:16:29|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2026-01-09 07:16:30|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2026-01-09 07:16:30|command|root@i02-armsrv3|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2026-01-09 07:16:30|remove |live-add-yast-repos|1.0-lp153.2.68|aarch64|root@i02-armsrv3|
